/* questionAccordion */
#accordion.questionAccordion {
  list-style: none;
  padding-left: 0;
  margin-bottom: 45px;
}

.questionAccordion p {
  margin: 0;
}

.questionAccordion__item {
  margin-bottom: 10px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.questionAccordion__item .accordion__header {
  font-size: 18px;
  font-weight: 500;
  border: 2px solid var(--accent-color);
  border-radius: 5px;
  padding: 10px 15px;
  margin-bottom: 10px;
  transition: all 0.3s ease-in-out;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.questionAccordion__item:hover .accordion__header {
  background-color: var(--accent-color);
  color: var(--color-white);
}

.questionAccordion__item.accordion__item_show .accordion__header{
  background-color: var(--accent-color);
  color: var(--color-white);
}

.accordion__header svg {
  flex-shrink: 0;
  width: 20px;
  height: 20px;
  transition: all 0.3s ease-in-out;
}

.accordion__header svg path {
  transition: all 0.3s ease-in-out;
  fill: #000;
}

.accordion__item_show .accordion__header svg,
.accordion__item_slidedown .accordion__header svg {
  transform: rotate(-180deg);
}

.accordion__item:not(.accordion__item_show) .accordion__body {
  display: none;
}

.questionAccordion__item:hover .accordion__header svg path,
.questionAccordion__item.accordion__item_show .accordion__header svg path {
  fill: #fff;
}
 
.questionAccordion__item .accordion__body {
  padding: 0 15px;
  font-style: 16px;
}

.questionAccordion__content {
  font-size: 16px;
}

/* questionAccordion-end */